petsc-3.10.5 2019-03-28
Report Typos and Errors

# MATMPISELL

MATMPISELL = "MPISELL" - A matrix type to be used for parallel sparse matrices.

### Options Database Keys

-mat_type MPISELL -sets the matrix type to "MPISELL" during a call to MatSetFromOptions()

### See Also

MatCreateSELL()

### Level

beginner

### Location

src/mat/impls/sell/mpi/mpisell.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages